﻿@charset "utf-8";

.txt_black_10,
.txt_black_10 a:link,
.txt_black_10 a:visited,
.txt_black_10 a:active { font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #000; text-decoration: none; }
.txt_black_10 a:hover { text-decoration: underline; }

.txt_black_11,
.txt_black_11 a:link,
.txt_black_11 a:visited,
.txt_black_11 a:active { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000; text-decoration: none; }
.txt_black_11 a:hover { text-decoration: underline; }

.txt_black_12,
.txt_black_12 a:link,
.txt_black_12 a:visited,
.txt_black_12 a:active { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000; text-decoration: none; }
.txt_black_12 a:hover { text-decoration: underline; }


.txt_black_12_sp,
.txt_black_12_sp a:link,
.txt_black_12_sp a:visited,
.txt_black_12_sp a:active { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000; text-decoration: none; letter-spacing: 2px;}
.txt_black_12_sp a:hover { text-decoration: underline; }


.txt_black_16,
.txt_black_16 a:link,
.txt_black_16 a:visited,
.txt_black_16 a:active { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #000; text-decoration: none; }
.txt_black_16 a:hover { text-decoration: underline; }

.txt_white_10,
.txt_white_10 a:link,
.txt_white_10 a:visited,
.txt_white_10 a:active { font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #FFF; text-decoration: none; }
.txt_white_10 a:hover { text-decoration: underline; }

.txt_white_12,
.txt_white_12 a:link,
.txt_white_12 a:visited,
.txt_white_12 a:active { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FFF; text-decoration: none; }
.txt_white_12 a:hover { text-decoration: underline; }

.txt_grey_10,
.txt_grey_10 a:link,
.txt_grey_10 a:visited,
.txt_grey_10 a:active { font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #CCC; text-decoration: none; }
.txt_grey_10 a:hover { text-decoration: underline; }

.txt_grey_12,
.txt_grey_12 a:link,
.txt_grey_12 a:visited,
.txt_grey_12 a:active { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #CCC; text-decoration: none; }
.txt_grey_12 a:hover { text-decoration: underline; }

.txt_red_10,
.txt_red_10 a:link,
.txt_red_10 a:visited,
.txt_red_10 a:active { font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #F00; text-decoration: none; }
.txt_red_10 a:hover { text-decoration: underline; }

.txt_red_12,
.txt_red_12 a:link,
.txt_red_12 a:visited,
.txt_red_12 a:active { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #F00; text-decoration: none; }
.txt_red_12 a:hover { text-decoration: underline; }

.txt_red_20,
.txt_red_20 a:link,
.txt_red_20 a:visited,
.txt_red_20 a:active { font-family: Arial, Helvetica, sans-serif; font-size: 20px; color: #F00; text-decoration: none; }
.txt_red_20 a:hover { text-decoration: underline; }

.txt_blue_10,
.txt_blue_10 a:link,
.txt_blue_10 a:visited,
.txt_blue_10 a:active { font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #036; text-decoration: none; }
.txt_blue_10 a:hover { text-decoration: underline; }

.txt_blue_11,
.txt_blue_11 a:link,
.txt_blue_11 a:visited,
.txt_blue_11 a:active { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #036; text-decoration: none; }
.txt_blue_11 a:hover { text-decoration: underline; }

.txt_blue_12,
.txt_blue_12 a:link,
.txt_blue_12 a:visited,
.txt_blue_12 a:active { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #036; text-decoration: none; }
.txt_blue_12 a:hover { text-decoration: underline; }

.txt_blue_14,
.txt_blue_14 a:link,
.txt_blue_14 a:visited,
.txt_blue_14 a:active { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #036; text-decoration: none; }
.txt_blue_14 a:hover { text-decoration: underline; }

.txt_blue_16,
.txt_blue_16 a:link,
.txt_blue_16 a:visited,
.txt_blue_16 a:active { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #036; text-decoration: none; }
.txt_blue_16 a:hover { text-decoration: underline; }

.txt_lightblue_10,
.txt_lightblue_10 a:link,
.txt_lightblue_10 a:visited,
.txt_lightblue_10 a:active { font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #06F; text-decoration: none; }
.txt_lightblue_10 a:hover { text-decoration: underline; }

.txt_lightblue_12,
.txt_lightblue_12 a:link,
.txt_lightblue_12 a:visited,
.txt_lightblue_12 a:active { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #06F; text-decoration: none; }
.txt_lightblue_12 a:hover { text-decoration: underline; }

.txt_lightblue_16,
.txt_lightblue_16 a:link,
.txt_lightblue_16 a:visited,
.txt_lightblue_16 a:active { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #06F; text-decoration: none; }
.txt_lightblue_16 a:hover { text-decoration: underline; }

.txt_green_12,
.txt_green_12 a:link,
.txt_green_12 a:visited,
.txt_green_12 a:active { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #063; text-decoration: none; }
.txt_green_12 a:hover { text-decoration: underline; }

.txt_red_12,
.txt_red_12 a:link,
.txt_red_12 a:visited,
.txt_red_12 a:active { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #F00; text-decoration: none; }
.txt_red_12 a:hover { text-decoration: underline; }

.txt_red_18,
.txt_red_18 a:link,
.txt_red_18 a:visited,
.txt_red_18 a:active { font-family: Arial, Helvetica, sans-serif; font-size: 18px; color: #F00; text-decoration: none; }
.txt_red_18 a:hover { text-decoration: underline; }

.txt_darkgrey_10,
.txt_darkgrey_10 a:link,
.txt_darkgrey_10 a:visited,
.txt_darkgrey_10 a:active { font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #999; text-decoration: none; }
.txt_darkgrey_10 a:hover { text-decoration: underline; }

.txt_darkgrey_11,
.txt_darkgrey_11 a:link,
.txt_darkgrey_11 a:visited,
.txt_darkgrey_11 a:active { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #999; text-decoration: none; }
.txt_darkgrey_11 a:hover { text-decoration: underline; }

.txt_darkgrey_12,
.txt_darkgrey_12 a:link,
.txt_darkgrey_12 a:visited,
.txt_darkgrey_12 a:active { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #999; text-decoration: none; }
.txt_darkgrey_12 a:hover { text-decoration: underline; }

.txt_blue_georgia_12,
.txt_blue_georgia_12 a:link,
.txt_blue_georgia_12 a:visited,
.txt_blue_georgia_12 a:active { font-family: Segoe UI, Helvetica, sans-serif; font-size: 12px; color: #036; text-decoration: none; }
.txt_blue_georgia_12 a:hover { text-decoration: underline; }

.txt_blue_cgothic_13,
.txt_blue_cgothic_13 a:link,
.txt_blue_cgothic_13 a:visited,
.txt_blue_cgothic_13 a:active { font-family: Century Gothic, sans-serif; font-size: 13px; color: #036; text-decoration: none; }
.txt_blue_cgothic_13 a:hover { text-decoration: underline; }

.txt_blue_cgothic_14,
.txt_blue_cgothic_14 a:link,
.txt_blue_cgothic_14 a:visited,
.txt_blue_cgothic_14 a:active { font-family: Century Gothic, sans-serif; font-size: 14px; color: #036; text-decoration: none; }
.txt_blue_cgothic_14 a:hover { text-decoration: underline; }

.txt_red_cgothic_13,
.txt_red_cgothic_13 a:link,
.txt_red_cgothic_13 a:visited,
.txt_red_cgothic_13 a:active { font-family: Century Gothic, sans-serif; font-size: 14px; color: #F00; text-decoration: none; }
.txt_red_cgothic_13 a:hover { text-decoration: underline; }

.txt_red_cgothic_14,
.txt_red_cgothic_14 a:link,
.txt_red_cgothic_14 a:visited,
.txt_red_cgothic_14 a:active { font-family: Century Gothic, sans-serif; font-size: 14px; color: #F00; text-decoration: none; }
.txt_red_cgothic_14 a:hover { text-decoration: underline; }



.txt_green_georgia_13,
.txt_green_georgia_13 a:link,
.txt_green_georgia_13 a:visited,
.txt_green_georgia_13 a:active { font-family: Segoe UI, Helvetica, sans-serif; font-size: 13px; color: #063; text-decoration: none; }
.txt_green_georgia_13 a:hover { text-decoration: underline; }

.txt_blue_georgia_12,
.txt_blue_georgia_12 a:link,
.txt_blue_georgia_12 a:visited,
.txt_blue_georgia_12 a:active { font-family: Segoe UI, Helvetica, sans-serif; font-size: 13px; color: #036; text-decoration: none; }
.txt_blue_georgia_12 a:hover { text-decoration: underline; }


.txt_green_cgothic_13,
.txt_green_cgothic_13 a:link,
.txt_green_cgothic_13 a:visited,
.txt_green_cgothic_13 a:active { font-family: Century Gothic, sans-serif; font-size: 13px; color: #063; text-decoration: none; }
.txt_green_cgothic_13 a:hover { text-decoration: underline; }

.txt_white_cgothic_13,
.txt_white_cgothic_13 a:link,
.txt_white_cgothic_13 a:visited,
.txt_white_cgothic_13 a:active { font-family: Century Gothic, sans-serif; font-size: 13px; color: #FFF; text-decoration: none; }
.txt_white_cgothic_13 a:hover { text-decoration: underline; }

.txt_white_cgothic_14,
.txt_white_cgothic_14 a:link,
.txt_white_cgothic_14 a:visited,
.txt_white_cgothic_14 a:active { font-family: Century Gothic, sans-serif; font-size: 14px; color: #FFF; text-decoration: none; }
.txt_white_cgothic_14 a:hover { text-decoration: underline; }

.txt_white_cgothic_18,
.txt_white_cgothic_18 a:link,
.txt_white_cgothic_18 a:visited,
.txt_white_cgothic_18 a:active { font-family: Century Gothic, sans-serif; font-size: 18px; color: #FFF; text-decoration: none; }
.txt_white_cgothic_18 a:hover { text-decoration: underline; }

.txt_blue_cgothic_12,
.txt_blue_cgothic_12 a:link,
.txt_blue_cgothic_12 a:visited,
.txt_blue_cgothic_12 a:active { font-family: Century Gothic, sans-serif; font-size: 12px; color: #036; text-decoration: none; }
.txt_blue_cgothic_12 a:hover { text-decoration: underline; }

.txt_blue_cgothic_13,
.txt_blue_cgothic_13 a:link,
.txt_blue_cgothic_13 a:visited,
.txt_blue_cgothic_13 a:active { font-family: Century Gothic, sans-serif; font-size: 13px; color: #036; text-decoration: none; }
.txt_blue_cgothic_13 a:hover { text-decoration: underline; }

.txt_blue_cgothic_18,
.txt_blue_cgothic_18 a:link,
.txt_blue_cgothic_18 a:visited,
.txt_blue_cgothic_18 a:active { font-family: Century Gothic, sans-serif; font-size: 18px; color: #036; text-decoration: none; }
.txt_blue_cgothic_18 a:hover { text-decoration: underline; }

.txt_blue_cgothic_12,
.txt_blue_cgothic_12 a:link,
.txt_blue_cgothic_12 a:visited,
.txt_blue_cgothic_12 a:active { font-family: Century Gothic, sans-serif; font-size: 12px; color: #036; text-decoration: none; }
.txt_blue_cgothic_12 a:hover { text-decoration: underline; }

.txt_red_cgothic_13,
.txt_red_cgothic_13 a:link,
.txt_red_cgothic_13 a:visited,
.txt_red_cgothic_13 a:active { font-family: Century Gothic, sans-serif; font-size: 13px; color: #F00; text-decoration: none; }
.txt_red_cgothic_13 a:hover { text-decoration: underline; }

.txt_green_cgothic_14,
.txt_green_cgothic_14 a:link,
.txt_green_cgothic_14 a:visited,
.txt_green_cgothic_14 a:active { font-family: Century Gothic, sans-serif; font-size: 14px; color: #063; text-decoration: none; }
.txt_green_cgothic_14 a:hover { text-decoration: underline; }

    /* WIZARD */
    .txt_ncr_cgothic_14,
    .txt_ncr_cgothic_14 a:link,
    .txt_ncr_cgothic_14 a:visited,
    .txt_ncr_cgothic_14 a:active {
        font-family: Century Gothic, sans-serif;
        font-size: 14px;
        color: #f4a460;
    }


    .txt_red_cgothic_11,
    .txt_red_cgothic_11 a:link,
    .txt_red_cgothic_11 a:visited,
    .txt_red_cgothic_11 a:active {
        font-family: Century Gothic, sans-serif;
        font-size: 11px;
        color: #F00;
        text-decoration: none;
    }

        .txt_red_cgothic_11 a:hover {
            text-decoration: underline;
        }